/*
Theme Name: Sunday Post
Theme URI: http://sundaypost.com/
Author: Graeme Pirie
Author URI: http://graemepirie.com
Description: Theme for Sunday Post, which is a child theme of Blocks.
Version: 4.1.6
License: GNU General Public License
License URI: https://www.gnu.org/licenses/gpl.html
Text Domain: sunday-post
Template: blocks-theme
Release Notes: blocks-theme, sunday-post, esio, syndicate, syndicate-subscriber
*/

/*
Contents:

$global
$header
$nav
 */

/* $global */
body {
	font-family: 'Libre Baskerville', serif;
}

.cms a {
	color: #1074b8;
}

.site-header,
.category-label,
.site-footer {
	font-family: 'Nunito Sans', sans-serif;
}

.package--top .excerpt {
	font-size: 95%;
}

/* Header > Blaize Verticals */
.blaize-verticals {
	font-size: 12px;
}

.blaize-verticals .blaize-login-register > a {
	color: #000;
}

.blaize-verticals .blaize-login-register > .sub-menu a {
	font-size: 12px;
}

.title--block, .title--icon {
	padding-bottom: 10px;
	border-bottom: 3px solid #eee;
}

/* $header */
.logo,
.no-logo {
	height: auto;
}

.widget_ep-related-posts ul {
	padding-top: .5em;
	list-style: none;
}

.widget_ep-related-posts li {
	padding-bottom: .5em;
	line-height: 1.462;
	border-bottom: 1px dotted;
	margin-bottom: .5em;
}

/* $header */
.header-btn {
	color: #000;
}

.nav-bar a {
	text-transform: uppercase;
}

.all-sections {
	background-color: #323232;
	background-color: rgba(50, 50, 50, .99);
	color: #fff;
}

/* $nav */
/* Navigation > Sub Menu */
.archive .nav-bar > .current_page_item .sub-menu,
.archive .nav-bar > .menu-item-type-taxonomy.current-menu-item .sub-menu,
.archive .nav-bar > .menu-item-type-taxonomy.current-category-ancestor .sub-menu {
	background-color: #fff;
}

/* Navigation > All Sections */
.all-sections__nav,
.all-sections__internal {
	margin-top: 20px;
	margin-bottom: 20px;
}

html.no-js nav.all-sections .wrap {
	background-color: #323232;
}

.all-sections__nav:before,
.all-sections__internal:before {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #444;
	line-height: 100%;
	font-weight: 500;
	font-size: 87.5%;
	text-transform: uppercase;
	color: #aaa;
}

/* Navigation > All Sections > Nav */
.all-sections__nav:before {
	content: 'Sections';
}

.all-sections__nav a {
	color: #fff;
}

.all-sections__nav > .menu-item:nth-child(4n) {
	clear: left;
}

.all-sections__nav > .menu-item > a {
	padding-bottom: 10px;
	border-bottom: 2px solid #555;
	font-weight: 600;
	font-size: 150%;
	text-transform: uppercase;
}

.all-sections__nav .sub-menu a {
	font-size: 100%;
}

.all-sections__nav > .menu-item > a:before,
.all-sections__nav .sub-menu > .menu-item:after {
	content: '';
}

/* Navigation > All Sections > Internal */
.all-sections__internal:before {
	content: 'Services';
}

.all-sections__internal {
	clear: both;
	list-style: none;
	margin-top: 40px;
}

.all-sections__internal > li {
	float: left;
	width: 33.333%;
	line-height: 150%;
}

/* Navigation > All Sections > Copyright */
.all-sections .copyright {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #444;
}

.breadcrumb {
	color: #000;
}

/* Blocks */
.block--grid .post--grid .timestamp {
	margin-left: 10px;
}

.carousel__ui {
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
}

.carousel__ui:hover {
	background-color: #fff;
	color: #000;
	border: 1px solid;
}

/* Embeds > Analysis */
.o-analysis {
	background-color: #f8f8f8;
}

/* Widgets > JSON Feed */
.wpc-shortcode-json-feed__widget-title {
	font-size: 100% !important; /* Overrides .cms h3 {...} */
}

/* Media: <=767px */
@media only screen and (max-width: 767px) {

	/* Widgets > JSON Feed */
	.block--text .wpc-shortcode-json-feed__title,
	.block-widget .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 100% !important; /* Overrides .cms h3 {...} */
		font-weight: 600;
	}

	.header-btn {
		background-color: white;
		border-color: white;
		outline: white;
		color: black;
	}
}

/* Media: >=768px */
@media only screen and (min-width: 768px) {

	/* Typography */
	.title--icon,
	.title--block {
		font-size: 175%;
	}

	.title.entry-title {
		font-size: 225%;
	}

	.title--lg {
		font-size: 225%;
	}

	.title--md {
		font-size: 150%;
	}

	.title--sm {
		font-size: 125%;
	}

	.title--xs {
		font-size: 93.75%;
	}

	.cms h1 {
		font-size: 225%;
	}

	.cms h2 {
		font-size: 200%;
	}

	.cms h3 {
		font-size: 175%;
	}

	.cms h4 {
		font-size: 150%;
	}

	.cms h5 {
		font-size: 125%;
	}

	.cms h6 {
		font-size: 100%;
	}

	.cms p,
	.cms ul,
	.cms ol {
		font-size: 100%;
	}

	/* All Sections */
	.all-sections__nav > .menu-item {
		float: left;
		padding-bottom: 20px;
		padding-right: 20px;
		width: 33.333%;
		box-sizing: border-box;
	}

	.all-sections__nav .sub-menu > .menu-item {
		float: none;
	}

	/* Widgets > JSON Feed */
	.block--text .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 125% !important; /* Overrides .cms h3 {...} */
		font-weight: 600;
	}

	.block-widget .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 93.75% !important; /* Overrides .cms h3 {...} */
		font-weight: 600;
	}
}

.all-sections *:focus,
.site-footer *:focus {
	outline: 1px white dotted;
}

.all-sections-btn,
.header-btn {
	background-color: white;
	border-color: white;
	outline: white;
	color: black;
}
